@charset "UTF-8";
/* このCSSは[php/set_03_style/style_11_out_top.php]により生成されます。 */

body{
	overflow-x: hidden;
	cursor:default;
	background-color:#fff;
	color:#444
}

#contents_container{
	overflow: hidden;
	overflow: clip;
}
#content_wrapper::after {
	content: "";
	display: block;
	clear: both;
}

.hp-field{position:absolute;left:-9999px;height:0;overflow:hidden}

/* アクセシビリティ：スクリーンリーダー専用テキスト（フロント用） */
.screen-reader-text{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);white-space:nowrap;border:0}.screen-reader-text:focus{position:static;width:auto;height:auto;margin:0;overflow:visible;clip:auto;white-space:normal}

/********** Font Family **********/

.font-goc{font-family:-apple-system,BlinkMacSystemFont,"Hiragino Kaku Gothic ProN",Meiryo,sans-serif;letter-spacing:.05em}
.font-min{font-family:"Hiragino Mincho ProN","Yu Mincho",serif;letter-spacing:.05em}
.font-maru1{font-family:"Hiragino Maru Gothic ProN","Hiragino Kaku Gothic ProN",Meiryo,sans-serif;letter-spacing:.05em}
.font-maru2{font-family:"Hiragino Maru Gothic ProN","Hiragino Kaku Gothic ProN",Meiryo,sans-serif;letter-spacing:.05em}
.font-pop1{font-family:"Hiragino Maru Gothic ProN","Hiragino Kaku Gothic ProN",Meiryo,sans-serif;letter-spacing:.05em}
.font-pop2{font-family:"Hiragino Maru Gothic ProN","Hiragino Kaku Gothic ProN",Meiryo,sans-serif;letter-spacing:.05em}
.font-en1{font-family:cursive;letter-spacing:.03em}
.font-en2{font-family:cursive;letter-spacing:.03em}

/********** Google Font **********/


/********** サイトヘッダー **********/

#header_wrapper{
	position: sticky;
	z-index: 100;
	background:rgba(238,238,34,0.39);
	backdrop-filter: blur(6px);
}

#header_main_wrapper{
	min-height:56px;
	padding-top:8px;
	padding-bottom:8px;
}

#header_title_wrapper{
	padding-left:var(--header-height);
}
#header_title_logo{
	max-width:192px;
}

@media (min-width: 768px) {
	#header_main_wrapper{
	}
}

@media (min-width: 1440px) {
	#header_main_wrapper{
	}
}

/********** グローバルナビゲーション **********/

/*** トグルボタン **/
#nav_toggle{
	left:max(calc((var(--header-height) - 48px) / 2), calc((100vw - 1440px) / 2));
	top:calc(var(--header-height) / 2);
	width:48px;
	height:48px;
	transform: translateY(-50%);
	z-index:150;
	background-color:#ffffff;
	border:1px solid #a3a3a3;
	transition:background-color 0.5s ease-in-out, border 0.5s ease-in-out;
	outline:none;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	-webkit-touch-callout: none;
	touch-action: manipulation;
}


/*** 本体 **/

#global_nav_wrapper{
	overflow-y: auto;
	visibility: hidden;
	z-index: 120;
	inset: 0;
	height:100vh;
	padding-top:var(--header-height);
	transform: translateX(0);
	opacity: 0;
	transition:transform 0.5s ease-in-out, opacity 0.5s ease-in-out, visibility 0.5s ease-in-out;

}


/*** リンク(共通) **/


#global_nav .menu_link{
	white-space: nowrap;
}


@media (min-width: 1024px) {
	#global_nav_wrapper{
		width:320px;
		inset: 0 auto 0 0;
	}
}

/********** ページトップ **********/

#page_top{
	z-index: -1;
	right:0px;
	bottom:96px;
	width:36px;
	line-height:1;
	opacity: 0;
	transition: opacity .7s, z-index .7s;
}
#page_top .svg_icon{
	font-size:28px;
}
#to_top_link{
	background-color:rgba(155,155,155,0.8);
	color:#0a0a0a;
	border-right:none;
	border-radius:4px 0 0 4px;
	-webkit-tap-highlight-color: transparent;
	touch-action: manipulation;
}

#page_top.is_show {
	opacity: 1;
	z-index: 8;
}

/********** その他 **********/
.grecaptcha-badge {visibility: hidden;}
.recaptcha-notice {font-size: .9em;line-height: 1.6;color: #777;}

@media (min-width: 1440px) {

	#page_top{
		right:0px;
		bottom:192px;
		width:48px;
	}
	#to_top_link{
		border-right:none;
		border-radius:4px 0 0 4px;
	}
	#page_top .svg_icon{
		font-size:38px;
	}

}
/********** カラーセット **********/

.bg_color-00{background-color:inherit;color:inherit}
#global_nav,
.bg_color-01{background-color:rgb(238,238,34)}
#global_nav_wrapper,
.bg_color-02{background-color:rgb(237,237,180)}

@media (min-width: 768px) {
	.bg_color-md-00{background-color:inherit;color:inherit}
	.bg_color-md-01{background-color:rgb(238,238,34)}
	.bg_color-md-02{background-color:rgb(237,237,180)}
}
@media (min-width: 1024px) {
	.bg_color-lg-00{background-color:inherit;color:inherit}
	.bg_color-lg-01{background-color:rgb(238,238,34)}
	.bg_color-lg-02{background-color:rgb(237,237,180)}
}
@media (min-width: 1280px) {
	.bg_color-xl-00{background-color:inherit;color:inherit}
	.bg_color-xl-01{background-color:rgb(238,238,34)}
	.bg_color-xl-02{background-color:rgb(237,237,180)}
}
@media (min-width: 1440px) {
	.bg_color-xxl-00{background-color:inherit;color:inherit}
	.bg_color-xxl-01{background-color:rgb(238,238,34)}
	.bg_color-xxl-02{background-color:rgb(237,237,180)}
}

/********** フォントカラー **********/

.font_color-01{color:#257524}

